How to fix the UPromise TurboSaver and Internet Explorer 8 incompatibility

Discussion in 'Knowledge Base (KB)' started by News, Aug 19, 2011.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,215
    Likes Received:
    20
    Internet Explorer 8 displays a compatibility warning when certain versions of the UPromise TurboSaver add-on are installed. This issue occurs because Internet Explorer 8 and specific versions of this add-on are incompatible, and the installation is...

    More...
     

Share This Page

Loading...